Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.useanima.sh/v1/vault/token/revoke \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "credentialId": "<string>", "agentId": "<string>" } '
{ "success": "<unknown>", "revoked": 123 }
JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer
Input for revoking all active tokens for a credential
Credential the token was issued for
Agent identifier. Optional when using an agent API key (resolved automatically); required when using a master key.
^[0-9a-z]+$
OK